/* 
  Info.strings
  CCC

  Created by Mike Bombich on 6/13/18.
  
*/
"NSCalendarsUsageDescription" = "こうすることで、CCCはこのアプリケーションのデータをバックアップできます。この設定は“システム設定” > “プライバシーとセキュリテイ”からいつでも変更できます。";
"NSContactsUsageDescription" = "こうすることで、CCCはこのアプリケーションのデータをバックアップできます。この設定は“システム設定” > “プライバシーとセキュリテイ”からいつでも変更できます。";
"NSPhotoLibraryUsageDescription" = "こうすることで、CCCはこのアプリケーションのデータをバックアップできます。この設定は“システム設定” > “プライバシーとセキュリテイ”からいつでも変更できます。";
"NSRemindersUsageDescription" = "こうすることで、CCCはこのアプリケーションのデータをバックアップできます。この設定は“システム設定” > “プライバシーとセキュリテイ”からいつでも変更できます。";
"NSDesktopFolderUsageDescription" = "こうすることで、デスクトップフォルダに、またはデスクトップフォルダから、ファイルをコピーするタスクを作成できる他、そのフォルダにあるファイルをバックアップタスクから除外することもできます。この設定は、“システム設定” > “プライバシーとセキュリテイ”からいつでも変更できます。";
"NSDocumentsFolderUsageDescription" = "こうすることで、書類フォルダに、または書類フォルダから、ファイルをコピーするタスクを作成できる他、そのフォルダにあるファイルをバックアップタスクから除外することもできます。この設定は、“システム設定” > “プライバシーとセキュリテイ”からいつでも変更できます。";
"NSDownloadsFolderUsageDescription" = "こうすることで、ダウンロードフォルダに、またはダウンロードフォルダから、ファイルをコピーするタスクを作成できる他、そのフォルダにあるファイルをバックアップタスクから除外することもできます。この設定は、“システム設定” > “プライバシーとセキュリテイ”からいつでも変更できます。";
"NSRemovableVolumesUsageDescription" = "こうすることで、CCCは外部デバイスに、および外部デバイスからファイルをコピーできます。この設定は、“システム設定” > “プライバシーとセキュリテイ”からいつでも変更できます。";
"NSNetworkVolumesUsageDescription" = "こうすることで、CCCはネットワークボリュームに、およびネットワークボリュームから、ファイルをコピーできます。この設定は、“システム設定” > “プライバシーとセキュリテイ”からいつでも変更できます。";
"CCC Task Configuration" = "CCCタスク構成";
"NSLocalNetworkUsageDescription" = "これにより、CCCはローカルネットワーク上のiOSデバイスに“CCC Diplomat”サービスをアドバタイズできるようになります。";
